## haskell-ormolu 0.0.3.1

=== debian/changelog ===
haskell-ormolu (0.0.3.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jun 2020 21:47:46 -0400
