## haskell-ormolu 0.1.2.0

=== debian/changelog ===
haskell-ormolu (0.1.2.0-1build2.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:59 +0200

haskell-ormolu (0.1.2.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:42:28 +0000

haskell-ormolu (0.1.2.0-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:08:14 +0000

haskell-ormolu (0.1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:55:03 +0300

haskell-ormolu (0.0.3.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 08:45:40 +0300
