=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-ormolu
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -13,10 +14,10 @@
  libghc-dlist-prof (>= 0.8),
  libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof (>= 0.6),
- libghc-ghc-lib-parser-dev (>= 8.8.1),
- libghc-ghc-lib-parser-dev (<< 8.9),
- libghc-ghc-lib-parser-prof (>= 8.8.1),
+ libghc-exceptions-prof,
+ libghc-ghc-lib-parser-dev (>= 8.10),
+ libghc-ghc-lib-parser-dev (<< 8.11),
+ libghc-ghc-lib-parser-prof,
  libghc-syb-dev (>= 0.7),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof (>= 0.7),
