## haskell-ormolu 0.3.1.0

=== debian/changelog ===
haskell-ormolu (0.3.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 12:51:27 -0400
