=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-ormolu
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,14 +8,20 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-diff-dev (>= 0.4),
+ libghc-diff-dev (<< 1.0),
+ libghc-diff-prof,
+ libghc-ansi-terminal-dev (>= 0.10),
+ libghc-ansi-terminal-dev (<< 1.0),
+ libghc-ansi-terminal-prof,
  libghc-dlist-dev (>= 0.8),
- libghc-dlist-dev (<< 0.9),
- libghc-dlist-prof (>= 0.8),
+ libghc-dlist-dev (<< 2.0),
+ libghc-dlist-prof,
  libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-ghc-lib-parser-dev (>= 8.10),
- libghc-ghc-lib-parser-dev (<< 8.11),
+ libghc-ghc-lib-parser-dev (>= 9.0),
+ libghc-ghc-lib-parser-dev (<< 9.1),
  libghc-ghc-lib-parser-prof,
  libghc-syb-dev (>= 0.7),
  libghc-syb-dev (<< 0.8),
@@ -25,23 +30,28 @@
  libghc-gitrev-dev (<< 1.4),
  libghc-gitrev-prof (>= 1.3),
  libghc-optparse-applicative-dev (>= 0.14),
- libghc-optparse-applicative-dev (<< 0.16),
- libghc-optparse-applicative-prof (>= 0.14),
+ libghc-optparse-applicative-dev (<< 0.17),
+ libghc-optparse-applicative-prof,
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3.0),
  libghc-hspec-prof (>= 2.0),
  libghc-path-dev (>= 0.6),
- libghc-path-dev (<< 0.8),
- libghc-path-prof (>= 0.6),
+ libghc-path-dev (<< 0.10),
+ libghc-path-prof,
  libghc-path-io-dev (>= 1.4.2),
  libghc-path-io-dev (<< 2.0),
- libghc-path-io-prof (>= 1.4.2),
+ libghc-path-io-prof,
+ libghc-temporary-dev (>= 1.3),
+ libghc-temporary-dev (<< 1.4),
+ libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-diff-doc,
+ libghc-ansi-terminal-doc,
  libghc-dlist-doc,
  libghc-exceptions-doc,
  libghc-ghc-lib-parser-doc,
  libghc-syb-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/tweag/ormolu
 X-Description: formatter for Haskell source code
  A formatter for Haskell source code.
