## haskell-ormolu 0.5.3.0

=== debian/changelog ===
haskell-ormolu (0.5.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 15 Oct 2023 20:30:03 -0400
