=== debian/control ===
--- 
+++ 
@@ -11,30 +11,39 @@
  libghc-diff-dev (>= 0.4),
  libghc-diff-dev (<< 1.0),
  libghc-diff-prof,
+ libghc-memotrie-dev (>= 0.6),
+ libghc-memotrie-dev (<< 0.7),
+ libghc-memotrie-prof,
  libghc-ansi-terminal-dev (>= 0.10),
  libghc-ansi-terminal-dev (<< 1.0),
  libghc-ansi-terminal-prof,
  libghc-dlist-dev (>= 0.8),
  libghc-dlist-dev (<< 2.0),
  libghc-dlist-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
- libghc-ghc-lib-parser-dev (>= 9.0),
- libghc-ghc-lib-parser-dev (<< 9.1),
+ libghc-file-embed-dev (>= 0.0.15),
+ libghc-file-embed-dev (<< 0.1),
+ libghc-file-embed-prof,
+ libghc-ghc-lib-parser-dev (>= 9.4),
+ libghc-ghc-lib-parser-dev (<< 9.5),
  libghc-ghc-lib-parser-prof,
+ libghc-megaparsec-dev (>= 9.0),
+ libghc-megaparsec-prof,
  libghc-syb-dev (>= 0.7),
  libghc-syb-dev (<< 0.8),
- libghc-syb-prof (>= 0.7),
- libghc-gitrev-dev (>= 1.3),
- libghc-gitrev-dev (<< 1.4),
- libghc-gitrev-prof (>= 1.3),
+ libghc-syb-prof,
  libghc-optparse-applicative-dev (>= 0.14),
- libghc-optparse-applicative-dev (<< 0.17),
+ libghc-optparse-applicative-dev (<< 0.18),
  libghc-optparse-applicative-prof,
+ libghc-th-env-dev (>= 0.1.1),
+ libghc-th-env-dev (<< 0.2),
+ libghc-th-env-prof,
+ libghc-quickcheck2-dev (>= 2.14),
+ libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3.0),
- libghc-hspec-prof (>= 2.0),
+ libghc-hspec-prof,
+ libghc-hspec-megaparsec-dev (>= 2.2),
+ libghc-hspec-megaparsec-prof,
  libghc-path-dev (>= 0.6),
  libghc-path-dev (<< 0.10),
  libghc-path-prof,
@@ -46,12 +55,14 @@
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-diff-doc,
+ libghc-memotrie-doc,
  libghc-ansi-terminal-doc,
  libghc-dlist-doc,
- libghc-exceptions-doc,
+ libghc-file-embed-doc,
  libghc-ghc-lib-parser-doc,
+ libghc-megaparsec-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/tweag/ormolu
 X-Description: formatter for Haskell source code
  A formatter for Haskell source code.
