## haskell-ormolu 0.7.2.0

=== debian/changelog ===
haskell-ormolu (0.7.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:41:05 +0300
