=== debian/control ===
--- 
+++ 
@@ -15,16 +15,13 @@
  libghc-memotrie-dev (<< 0.7),
  libghc-memotrie-prof,
  libghc-ansi-terminal-dev (>= 0.10),
- libghc-ansi-terminal-dev (<< 1.0),
+ libghc-ansi-terminal-dev (<< 1.1),
  libghc-ansi-terminal-prof,
- libghc-dlist-dev (>= 0.8),
- libghc-dlist-dev (<< 2.0),
- libghc-dlist-prof,
  libghc-file-embed-dev (>= 0.0.15),
  libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof,
- libghc-ghc-lib-parser-dev (>= 9.4),
- libghc-ghc-lib-parser-dev (<< 9.5),
+ libghc-ghc-lib-parser-dev (>= 9.6),
+ libghc-ghc-lib-parser-dev (<< 9.7),
  libghc-ghc-lib-parser-prof,
  libghc-megaparsec-dev (>= 9.0),
  libghc-megaparsec-prof,
@@ -32,7 +29,7 @@
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
  libghc-optparse-applicative-dev (>= 0.14),
- libghc-optparse-applicative-dev (<< 0.18),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-th-env-dev (>= 0.1.1),
  libghc-th-env-dev (<< 0.2),
@@ -57,12 +54,11 @@
  libghc-diff-doc,
  libghc-memotrie-doc,
  libghc-ansi-terminal-doc,
- libghc-dlist-doc,
  libghc-file-embed-doc,
  libghc-ghc-lib-parser-doc,
  libghc-megaparsec-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tweag/ormolu
 X-Description: formatter for Haskell source code
  A formatter for Haskell source code.
