## haskell-ormolu 0.8.0.0

=== debian/changelog ===
haskell-ormolu (0.8.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Patch to build with older Cabal-syntax.  closes: #1127986.

 -- Clint Adams <clint@debian.org>  Thu, 26 Feb 2026 20:35:55 -0500
