=== debian/control ===
--- 
+++ 
@@ -3,27 +3,30 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-diff-dev (>= 0.4),
- libghc-diff-dev (<< 1.0),
+ libghc-diff-dev (<< 2),
  libghc-diff-prof,
  libghc-memotrie-dev (>= 0.6),
  libghc-memotrie-dev (<< 0.7),
  libghc-memotrie-prof,
  libghc-ansi-terminal-dev (>= 0.10),
- libghc-ansi-terminal-dev (<< 1.1),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-terminal-prof,
+ libghc-choice-dev (>= 0.2.4.1),
+ libghc-choice-dev (<< 0.3),
+ libghc-choice-prof,
  libghc-file-embed-dev (>= 0.0.15),
  libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof,
- libghc-ghc-lib-parser-dev (>= 9.6),
- libghc-ghc-lib-parser-dev (<< 9.7),
+ libghc-ghc-lib-parser-dev (>= 9.12),
+ libghc-ghc-lib-parser-dev (<< 9.13),
  libghc-ghc-lib-parser-prof,
- libghc-megaparsec-dev (>= 9.0),
+ libghc-megaparsec-dev (>= 9),
  libghc-megaparsec-prof,
  libghc-syb-dev (>= 0.7),
  libghc-syb-dev (<< 0.8),
@@ -34,32 +37,40 @@
  libghc-th-env-dev (>= 0.1.1),
  libghc-th-env-dev (<< 0.2),
  libghc-th-env-prof,
- libghc-quickcheck2-dev (>= 2.14),
- libghc-quickcheck2-prof,
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3.0),
- libghc-hspec-prof,
- libghc-hspec-megaparsec-dev (>= 2.2),
- libghc-hspec-megaparsec-prof,
- libghc-path-dev (>= 0.6),
- libghc-path-dev (<< 0.10),
- libghc-path-prof,
- libghc-path-io-dev (>= 1.4.2),
- libghc-path-io-dev (<< 2.0),
- libghc-path-io-prof,
- libghc-temporary-dev (>= 1.3),
- libghc-temporary-dev (<< 1.4),
- libghc-temporary-prof,
+ libghc-unliftio-dev (>= 0.2.10),
+ libghc-unliftio-dev (<< 0.3),
+ libghc-unliftio-prof,
+ libghc-quickcheck2-dev (>= 2.14) <!nocheck>,
+ libghc-quickcheck2-prof <!nocheck>,
+ libghc-hspec-dev (>= 2) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
+ libghc-hspec-prof <!nocheck>,
+ libghc-hspec-megaparsec-dev (>= 2.2) <!nocheck>,
+ libghc-hspec-megaparsec-prof <!nocheck>,
+ libghc-megaparsec-dev (>= 9) <!nocheck>,
+ libghc-megaparsec-prof <!nocheck>,
+ libghc-path-dev (>= 0.6) <!nocheck>,
+ libghc-path-dev (<< 0.10) <!nocheck>,
+ libghc-path-prof <!nocheck>,
+ libghc-path-io-dev (>= 1.4.2) <!nocheck>,
+ libghc-path-io-dev (<< 2) <!nocheck>,
+ libghc-path-io-prof <!nocheck>,
+ libghc-temporary-dev (>= 1.3) <!nocheck>,
+ libghc-temporary-dev (<< 1.4) <!nocheck>,
+ libghc-temporary-prof <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-diff-doc,
  libghc-memotrie-doc,
  libghc-ansi-terminal-doc,
+ libghc-choice-doc,
  libghc-file-embed-doc,
  libghc-ghc-lib-parser-doc,
  libghc-megaparsec-doc,
  libghc-syb-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/tweag/ormolu
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ormolu
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ormolu]
 X-Description: formatter for Haskell source code
  A formatter for Haskell source code.
